﻿@model recopelas.Models.RegisterModel
@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="container-fluid">
    <section class="container">
        <div class="container-page">
            
            <form method="POST" action="/register">

            <div class="col-md-6">
                <h3 class="dark-grey">Registro</h3>

                <div class="form-group col-lg-12">
                    <label>Nombres</label>
                    <input type="text" name="name" class="form-control" id="" value=""> 
                     @Html.ValidationMessageFor(x => x.name)
                </div>

                <div class="form-group col-lg-6">
                    <label>Apellido Paterno</label>
                    <input type="text" name="lastnameFather" class="form-control" id="" value="">
                </div>

                <div class="form-group col-lg-6">
                    <label>Apellido Materno</label>
                    <input type="text" name="lastnameMother" class="form-control" id="" value="">
                </div>

                <div class="form-group col-lg-12">
                    <label>Correo</label>
                    <input type="email" name="email" class="form-control" id="" value="">
                </div>

                <div class="form-group col-lg-6">
                    <label>Password</label>
                    <input type="password" name="password" class="form-control" id="" value="">
                </div>

                <div class="form-group col-lg-6">
                    <label>Repeat Password</label>
                    <input type="password" name="confirmPassword" class="form-control" id="" value="">
                </div>

                <div class="form-group col-lg-6">
                    <label>DNI</label>
                    <input type="text" name="document" class="form-control" id="" value="">
                </div>

                <div class="form-group col-lg-6">
                    <label>Telefono</label>
                    <input type="text" name="phone" class="form-control" id="" value="">
                </div>

                <div class="form-group col-lg-12">
                    <label>Dirección</label>
                    <input type="text" name="address" class="form-control" id="" value="">
                </div>

            </div>

            <div class="col-md-6">
                <h3 class="dark-grey">Terminos y condiciones</h3>
                <p>
                    Al hacer clic en "Registrarse", acepta los Términos y condiciones de la empresa.
                </p>
                <p>
                    Aunque son poco frecuentes, los precios están sujetos a cambios en función de las fluctuaciones del tipo de cambio: en caso de que se produzca dicha fluctuación, podemos solicitar un pago adicional. Usted tiene la opción de solicitar un reembolso completo o pagar el nuevo precio.
                </p>  

                <hr />

                <div class="form-group col-lg-6">
                    <label>Tipo</label>
                    <select class=form-control>
                        <option value="normal">Normal</option>
                        <option value="black">Black</option>
                    </select>
                </div>

                <div class="form-group col-lg-12">
                    <button type="submit" class="btn btn-primary">Registrarse</button>
                </div>
                @ViewData["Data"]
            </div>

            </form>

        </div>
    </section>
</div>